columnSuffix: null
handle: productsFeatureValue
instructions: null
name: 'Products Feature Value'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 2
  multiline: true
  placeholder: null
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
